endesive.xades package
======================

Submodules
----------

endesive.xades.bes module
-------------------------

.. automodule:: endesive.xades.bes
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: endesive.xades
   :members:
   :undoc-members:
   :show-inheritance:
